#navbarmap {
	display: none;
}

#navbarmap a {
	cursor: pointer;
}

.popover {
	width: 100%;
}

.popover-content {
	max-height: 550px;
	overflow: auto;
}


#menu-map-icon {
	display: none;
	position: absolute;
	right: 70px;
	top: -5px;
}

/* página inicial */
#homepage-header {
	height: 320px;
	position: absolute;
	left: 0;
	right: 0;
	background-color: #3787be;
	margin-top: -20px;
	padding-left: 20px;
	padding-right: 20px;
}

.navbar-brand {
	font-weight: 200;
	letter-spacing: 1px;
}

#homepage-title {
	color: #fff;
	text-align: center;
	font-weight: 100;
	font-size: 2.5em;
	margin-top: 110px;
}

#homepage-subheader {
	/*min-height: 500px;*/
	width: 100%;
	margin-top: 290px;
	background-color: #fff;
	letter-spacing: 0.3px;
	line-height: 2;
	padding: 50px 70px;
	text-align: justify;
}

#homepage-subheader a {
	color: #3787be;
}

#homepage-authors {
	width: 100%;
	background-color: #fff;
	letter-spacing: 0.3px;
	line-height: 2;
	padding: 50px 70px;
	background-color: #f8f8f8;
	text-align: justify;
}


.litescape-info {
	padding-top: 100px;
}

.litescape-info > div {
	min-height: 200px;
	text-align: center;
	margin-bottom: 50px;
}

.litescape-info h3 {
	color: #3787be;
	font-weight: 200;
}

#homepage-footer {
	position: absolute;
	width: 100%;
	background-color: #fff;
	color: #666;
	text-align: center;
	padding: 50px 20px;
}


.logo_img {
	max-height: 60px;
	margin: 20px 10px;
	opacity: .7;
}

.logo_img:hover {
	opacity: 1
}

/* página de descritores */
#num-descriptors-selected {
	text-align: center;
	margin-bottom: 15px;
	color: #3179aa;
	font-weight: 200;
	letter-spacing: .4px;
}

.pagination a, .descriptors-list li {
	cursor: pointer;
}

#get-map {
	display: block;
	width: 220px;
	padding: 11px;
	margin: 50px auto;
	font-weight: 200;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: #3787be;
	border: none;
	border-radius: 3px;
}

#get-map:hover {
	background-color: #3179aa;
}

#select-all {
	float: right;
	color: #3787be;
	border-color: #3787be;
}

#remove-all {
	float: left;
	color: #3787be;
	border-color: #3787be;
}

#select-all:hover, #remove-all:hover {
	background-color: #3787be;
	color: #fff;
}

#descriptors-actions {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
	height: 40px;
}

.descriptors-content {
	margin-top: 150px;
}

.themes-content {
	margin-top: 120px;
}

/* filtros */
.filter-wrapper {
	height: 50px;
	margin-bottom: 30px;
	margin-left: auto;
  	margin-right: auto;
  	max-width: 900px;
	position: relative;
}

.glyphicon-search {
	color: #ccc;
	font-size: 24px;
	position: absolute;
	top: 13px;
	right: 20px;
}

#aroundme-authors-filter, #aroundme-works-filter {
	margin-bottom: 30px;
  	margin-left: auto;
  	margin-right: auto;
  	max-width: 900px;
  	height: 40px;
  	margin-top: 15px;
  	box-shadow: none;
}

#authors-filter, #works-filter, #counties-filter {
  	height: 100%;
	font-weight: 200;
	letter-spacing: 1px;
	border: none;
	box-shadow: none;
}

.category-subtitle {
	color: #3787be;
	margin-top: 30px;
	margin-left: auto;
  	margin-right: auto;
	max-width: 900px;
	font-weight: 200;
}

.excerpts-subtitle {
	color: #fff;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	font-weight: 100;
	letter-spacing: 2px;
	text-align: center;
	padding: 20px 0;
}

.subtitle-wrapper {
	background-color: #3787be;
	position: absolute;
	left: 0;
	right: 0;
	margin-top: -20px;
}

.excerpts-subsubtitle {
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	text-align: center;
	display: block;
	margin-bottom: 30px;
	margin-top: -20px;
	font-size: 18px;
}

.filter-list {
	margin-top: 200px;
}

.nonfilter-list {
	margin-top: 120px;
}

.list-group {
	letter-spacing: 0.3px;
	font-weight: 300;
}

.highlighted-text {
	background-color: #fbf9ca;
}

.no-results {
	margin-top: 300px;
	text-align: center;
	font-weight: 200;
	letter-spacing: .5px;
}

.no-results-aroundme {
	margin-top: 100px;
	text-align: center;
	font-weight: 200;
	letter-spacing: .5px;
}

.no-tours {
	margin-top: 250px;
	text-align: center;
	font-weight: 200;
	letter-spacing: .5px;
}

/******/

#map { 
	z-index: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 60px;
	bottom: 0;
}

#map-copy {
	display: none;
}

.popup {
	height: 250px;
	overflow: auto;
	width: 200px;
}

.wrapper {
	text-align: center;
	margin-top: 25px;
}


#maps-options, #maps-options-content {
	display: none;
}

#choropleth-svg, #noncontiguous-svg, #contiguous-svg {
	display: none;
}

#highlight-boundaries {
	display: none;
}

.info {
    padding: 6px 8px;
	font: "Helvetica Neue", Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    max-width: 170px;
}

/**** AROUND ME STUFF ****/

i.glyphicon {
	margin-top: 6px;
}

.filter-elements {
	margin-top: 30px;
}

.filter-elements li, .nav-pills {
	cursor: pointer;
}

.close-panel {
	position: absolute;
	right: 10px;
	top: 10px;
}

/** multimedia **/
.media-image, .media-video, .media-audio {
	width: 100%;
}

.hear-excerpt, .stop-excerpt {
	width: 100%;
}


/* mobile */
@media screen and (max-width: 767px) {

#homepage-subheader, #homepage-authors {
	padding: 50px 20px;
}

.alphabet li {
	display: block;
}

.alphabet a {
	width: 35px;
}

.alphabet > li:first-child > a {
	border-radius: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	margin-left: -1px;
}

.alphabet > li:last-child > a {
	border-radius: 0;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.alphabet {
	position: absolute;
	right: 0;
	margin-top: 60px;
}

.descriptors-list {
	max-width: 90%;
}

#tooltip { 
	position: absolute;         
	padding: 10px;             
	margin: 10px;
    font: "Helvetica Neue", Helvetica, sans-serif;
	background:rgba(0,0,0,0.9);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	border-radius:5px;
	width: auto;
	color: #fff;
	opacity: 0;
	pointer-events: none;         
}

#periods-selection * {
	display: none;
}

}


#map { 
	position: absolute;
	left: 75px;
	right: 0;
	top: 60px;
	bottom: 0;
}

#choropleth, #noncontiguous, #contiguous { 
	position: absolute;
	left: 0;
	right: 0;
	top: 60px;
	bottom: 0;
	display: none;
}

.thumbnail-wrapper {
	cursor: pointer;
	margin: 20px auto;
	background-color: #3787be;
	border-radius: 5px;
	width: 80%;
	height: 100px;
	color: #fff;
	opacity: 0.5;
	padding: 0 5px;
	position: relative;
}

.thumbnail-wrapper:hover, .thumbnail-wrapper.active {
	opacity: 1;
}

.thumbnail-wrapper div {
	position: absolute;
	display: table;
	width: 100%;
	height: 100%;
} 

.thumbnail-wrapper p {
  display: table-cell; 
  vertical-align: middle; 
  text-align: center; 
}




#colors-option, #classes-option, #symbols-option, #periods-option, #info-option {
	display: none;
}


.color-palettes {
	width: 90%;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	border: 1px solid #eee;
	border-radius: 5px;
}

.color-scheme {
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

#choropleth-legend i {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 8px;
    opacity: 0.9;
}

.classes, .periods {
	margin-bottom: 10px;
}

.classes input, .periods input {
	width: 60px;
	display: inline-block;
}

.class-left {
	margin-right: 5px;
}

.class-right {
	margin-left: 5px;
}

.change-classes, .change-periods {
	margin-top: 30px;
	width: 100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.class-label, .period-label {
	margin-right: 15px;
}

#slider {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
}


/**** SVG STUFF ****/
#choropleth-svg, #noncontiguous-svg, #contiguous-svg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #bbb;
	display: block;
}

.state{
	fill-opacity: 0.8;
	stroke: #fff;
	stroke-width: 1.5;
}

.state:hover, #contiguous-svg path:hover {
	fill-opacity: 0.6;
}


.symbol:hover {
	stroke: #fff;
	stroke-width: 4;
}

#tooltip i {
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 5px;
    opacity: 0.9;
}

#tooltip i.circle {
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 5px;
    opacity: 0.9;
    border-radius: 50%;
}


#choropleth-legend {
	position: absolute;  
	right: 10px;
	bottom: 10px;           
	padding: 10px;             
    font: "Helvetica Neue", Helvetica, sans-serif;
	background:rgba(0,0,0,0.9);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	border-radius:5px;
	width: auto;
	color: #fff;
	opacity: 0;
	display: none;
}

#choropleth-legend h6, #choropleth-legend h5 {
	text-align: center;
}

.symbol-legend circle, .symbol-legend-label, .symbol-legend-title {
 	display: none;
}


/* non contiguous cartogram */
.outer path {
  fill: none;
  stroke: #fff;
  stroke-width: 3px;
}

.inner path {
  fill: #bbb;
  stroke: #bbb;
}

.scaled-state path {
  fill: #ddd;
  stroke: #666;
}

.scaled-state path:hover {
	fill-opacity: 0.7;
}


/*}*/

/* desktop */
@media screen and (min-width: 768px) {

#homepage-title {
	font-size: 3em;
}

#periods-selection {
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 5px 10px;
	z-index: 1;
	font: "Helvetica Neue", Helvetica, sans-serif;
	background:rgba(0,0,0,0.9);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	border-radius:5px;
	width: auto;
	color: #fff;
	opacity: 0.9;
	display: none;
}

#maps-options {
	display: block;
	position: absolute;
	left: 0;
	width: 75px;
	top: 80px;
	bottom: 0;
	margin-top: -20px;
	padding-top: 80px;
	background-color: #444;
	text-align: center;
	z-index: 1031;
}

#maps-options-content {
	display: block;
	width: 270px;
	background-color: #fff;
	position: absolute;
	left: 75px;
	top: 80px;
	bottom: 0;
	z-index: 1030;
	margin-top: -20px;
	margin-left: -345px;
	padding: 10px 10px 30px 10px;
	-webkit-transition: margin-left .5s ease-in-out;
	text-align: center;
	border-radius: 0 5px 5px 0;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	overflow: auto;
}

.options {
	color: #fff;
	background-color: #3787be;
	cursor: pointer;
	padding-top: 15px;
	padding-bottom: 15px;
	font: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
}

.options:hover, .options.active {
	background-color: #3179aa;
	color: #fff;
}

#choropleth, #noncontiguous, #contiguous { 
	left: 75px;
}

.color-palettes {
	height: 85%;
}

#highlight-boundaries {
	position: absolute;
	right: 10px;
	bottom: 100px;
	padding: 5px 10px;
	z-index: 1;
	font: "Helvetica Neue", Helvetica, sans-serif;
	background:rgba(0,0,0,0.9);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	border-radius:5px;
	width: auto;
	color: #fff;
	opacity: 0.9;
	display: block;
}


.symbol-legend circle {
	display: block;
  	fill: #000;
  	stroke: #fff;
  	stroke-width: 3px;
  	position: fixed;
	right: 0;
}

.symbol-legend-label {
	display: block;
  	fill: #000;
  	font: 20px sans-serif;
  	text-anchor: middle;
}

.symbol-legend-title {
	display: block;
	fill: #000;
  	font: 26px sans-serif;
  	text-anchor: middle;
}

.title1 {
	font: 30px sans-serif;
}

#tooltip {   
	position: absolute;        
	padding: 10px;             
    font: "Helvetica Neue", Helvetica, sans-serif;
	background:rgba(0,0,0,0.9);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	border-radius:5px;
	width: auto;
	color: #fff;
	opacity: 0;
	pointer-events: none;         
}

#choropleth-legend {
	position: absolute;  
	right: 10px;
	bottom: 10px;           
	padding: 10px;             
    font: "Helvetica Neue", Helvetica, sans-serif;
	background:rgba(0,0,0,0.9);
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	border-radius:5px;
	width: auto;
	color: #fff;
	opacity: 0;
	display: block;
}

}

